Bug 474251 - Two keyword searches don't work (GTK version)
Two keyword searches don't work (GTK version)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 18:12 EST by An. N
Modified: 2010-03-23 06:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-23 06:23:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description An. N 2008-12-02 18:12:56 EST
Description of problem:
If more than one keyword is entered in the search box of "gpk-application", nothing is found.

Version-Release number of selected component (if applicable):
FC10 default

How reproducible:
Always

Steps to Reproduce:
1. Start gpk-application
2. Enter 2 keywords to search for, i.e. "beagle backend"
3. 
  
Actual results:
Nothing is found

Expected results:
The packages with the specified keywords are found (in this example - all beagle backends, and there are several and they can be found manually, and their descriptions contain both the word "beagle" and "backend")

Additional info:
Comment 1 Richard Hughes 2009-04-15 12:37:13 EDT
We're working on this upstream.
Comment 2 Bug Zapper 2009-11-18 05:17:02 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.